{% if full %}
    <div class="card m-3">
{% else %}
    <div class="card m-3 column is-one-quarter">
{% endif %}
<div class="card-image">
    <figure class="image is-4by3">
        {% load static %}
        <img src="
                    {% if order.image %}
                        {{ order.image.url }}
                    {% else %}
                        {% static 'board/images/mock.jpg' %}
                    {% endif %}
                    "
             alt="Placeholder image" class="custom-image">
    </figure>
</div>
<div class="card-content">
    <div class="media">
        <div class="media-left">
            <figure class="image is-48x48 is-square">

                <img src="
                    {% if order.author.image %}
                        {{ order.author.image.url }}
                    {% else %}
                        https://bulma.io/images/placeholders/96x96.png
                    {% endif %}
                    " alt="Placeholder image"
                     class="custom-image">
            </figure>
        </div>
        <div class="media-content">
            <p class="title is-4">{{ order.author.first_name }} {{ order.author.last_name }}</p>
            <p class="subtitle is-6">
                <i class="fa-solid fa-location-dot"></i>
                {{ order.author.address.short }}
            </p>
        </div>
        {% if add_get_button %}
            <a class="is-success">Взять заказ</a>&nbsp;&nbsp;&nbsp;&nbsp;

            <i class="fa-solid fa-eye-slash icon-medium icon-animation" action="hide" data="{{ order.pk }}"></i>
            &nbsp;&nbsp;
            <i class="fa-solid fa-star icon-medium icon-animation icon-favorite{% if order.is_favorite %}has-text-danger{% endif %}"
               action="favorite"
               data="{{ order.pk }}">
            </i>
        {% endif %}
    </div>
    <div class="content">
        <a href="order/{{ order.pk }}/"><h2 class="title is-2"> {{ order.title }}</h2></a>
        {{ order.text }}
        <br>
        {% if add_payment %}
            <button
                    onclick="location.href='/payment/{{ order.pk }}';"
                    class="button is-primary">
                Оплата {{ order.price }} ₽
            </button>
        {% endif %}
    </div>
    <time datetime="2016-1-1">{{ order.created }}</time>
</div>
</div>